昨日の記事『Ubuntu 10.04 で JRuby on Rails on GAE を始めるまでの作業ログ』では、Rails 2.3.5 で GAE プロジェクトを作りましたが、Rails 2.3.8 でも作れるようになっていました !

で、書かれていた通りやってみたところ、あっさり動きました。

作業上の変更点は以下のような感じだとおもいます。

  • Gemfile を手書きで書き足さなくてよくなった
  • ails238_appengine.rb に tiny_ds オプションはあるものの、動かない ?

というわけで、昨日書いた記事は、書いた時点で既に陳腐化してということですね …

, , ,
Trackback

only 1 comment untill now

  1. [...] GAE で Rails 2.3.8 が動くようになっていた [...]

Add your comment now